Subject: Re: [PATCH] Fix readw/writew warnings in drivers/net/wireless/hermes.h

From: Ricky lloyd <[email-masked]>
Date: Mon, 11 Oct 2004 17:34:20 +0530

> Isn't the correct fix to declare iobase as (void __iomem *) ?
> 

Earlier today i had posted a patch which mainly fixes this same
problem with lotsa scsi
drivers and tulip drivers. I wondered the same "shouldnt all the addrs
be declared as
void __iomem* ??". 

-- 
-> Ricky